.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vmodl.fault.InvalidRequest: ../../vmodl/fault/InvalidRequest.rst


vmodl.fault.MethodNotFound
==========================
    :extends:

        `vmodl.fault.InvalidRequest`_

  MethodNotFound is thrown to indicate that a method called on a managed object does not exist.

Attributes:

    receiver (`str`_)

    method (`str`_)




